Subject: Audits
From: "Vodka Bunny!!" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 16 Oct 2019 16:22:00 +0530

Hi Mam,

Please see audit reports from yesterday, 15th Oct

@Ashish Dabral <[email-masked]>  - Please see bad rated chat for colo
from last week (7th - 15th Oct)

*BAD RATINGAgent : KaeFeedback : Missed chat. Apologies for the
inconvenience*

Hello. How may I help you?
Bernie
Hi there, how can I even begin to know type and how much cooling for 4000
racks?
Bernie
Hello?Bernie rated this chat as bad.
======================================================

*Agent : AproovFeedback : Not sure why customer rated bad here. Customer
didnt even ask what he was looking for either*

Hello, would you like to talk about our services?
Visitor
yea
Adam
Hey There!
Visitor
Hello\
Adam
Are you looking for Colocation or Dedicated Server services?
Visitor closed the chat.
=======================================

*Agent : AproovFeedback: Customer needed help in getting rid of the hacker.
Sadly, we dont provide service to trace down a hacker*

Hello, would you like to talk about our services?
Visitor
hmmm
why
I just want to get this hacker out of my computer
Adam
Unfortunately, we don't provide hacker tracking services. We are a
Colocation, Dedicated servers, and IP transit service provider. We are able
to provide these services: https://www.colocationamerica.com/services
Visitor
ok then buhbye
==========================================================

*Agent : KaeFeedback : Customer wanted to know if we offer DDOS protection.
Agent correctly share some info about DDOS protection, but seems like
customer is unhappy for some reason.*

*Maybe we should have share our avialable blog articles as well to the
customer:https://www.colocationamerica.com/blog/preventing-ddos-attacks
<https://www.colocationamerica.com/blog/preventing-ddos-attacks>*

Hello, would you like to talk about our services?
Visitor
Do you offer ddos protection?
Kaeiara
Hi there
To ensure the safety of our network, any server suffering from a DDoS
attack will be “unplugged.” We do, however, provide a wide range of
security protocols to ensure the safety of your server. Please contact a
sales representative for more information
To ensure the safety of our network, any server suffering from a DDoS
attack will be “unplugged.” We do, however, provide a wide range of
security protocols to ensure the safety of your server.
Visitor
Ok
Thanks
Visitor closed the chat.
===================================================

*Agent : MriduFeedback : Customer looking for generic info about TCP.*

Hello, would you like to talk about our services?
Visitor
tell me more about tcp
Millie
Hi there.
Visitor
hi
Millie
I do not have that information handy.
Unfortunately, we don't provide any general technical help. We are a
Colocation, Dedicated servers, and IP transit service provider. We are able
to provide these services: https://www.colocationamerica.com/services
It was nice talking to you. Have a great day, goodbye!

Millie closed the chat.
===============================

Thanks
Rama